Work around removal of doc/manuals due to non-free content.

--- babel-1.4.0.dfsg/doc/Makefile.am~	2008-10-21 12:36:43.000000000 -0400
+++ babel-1.4.0.dfsg/doc/Makefile.am	2009-05-27 13:31:26.000000000 -0400
@@ -10,5 +10,5 @@
 
 
 
-SUBDIRS = html manuals
+SUBDIRS = html
 
--- babel-1.4.0.dfsg/doc/Makefile.in~	2008-12-15 14:01:45.000000000 -0500
+++ babel-1.4.0.dfsg/doc/Makefile.in	2009-05-27 13:31:42.000000000 -0400
@@ -352,7 +352,7 @@
 top_build_prefix = @top_build_prefix@
 top_builddir = @top_builddir@
 top_srcdir = @top_srcdir@
-SUBDIRS = html manuals
+SUBDIRS = html
 all: all-recursive
 
 .SUFFIXES:
--- babel-1.4.0.dfsg/configure.ac~	2008-10-21 12:36:43.000000000 -0400
+++ babel-1.4.0.dfsg/configure.ac	2009-05-27 13:32:44.000000000 -0400
@@ -486,7 +486,6 @@
 	contrib/Makefile
 	doc/Makefile
 	doc/html/Makefile
-	doc/manuals/Makefile
 	examples/Makefile
 	examples/cca/Makefile
 	examples/cca/hello-client/Makefile
--- babel-1.4.0.dfsg/configure~	2008-10-31 14:09:07.000000000 -0400
+++ babel-1.4.0.dfsg/configure	2009-05-27 13:34:48.000000000 -0400
@@ -46508,7 +46508,7 @@
 
 
 
-ac_config_files="$ac_config_files Makefile bin/Makefile compiler/Makefile contrib/Makefile doc/Makefile doc/html/Makefile doc/manuals/Makefile examples/Makefile examples/cca/Makefile examples/cca/hello-client/Makefile examples/cca/hello-server/Makefile examples/cca/libdecaf/Makefile examples/cca/repository/Makefile examples/cca/runCxx/Makefile examples/cca/runF77/Makefile examples/cca/runF90/Makefile examples/cca/runJava/Makefile examples/cca/runPython/Makefile examples/hello/Makefile examples/hello/libC/Makefile examples/hello/libCxx/Makefile examples/hello/libF77/Makefile examples/hello/libJava/Makefile examples/hello/libPython/Makefile examples/hello/runC/Makefile examples/hello/runCxx/Makefile examples/hello/runF77/Makefile examples/hello/runJava/Makefile examples/hello/runPython/Makefile lib/Makefile lib/sidlstubs/Cxx/Makefile lib/sidlstubs/F77/Makefile lib/sidlstubs/F90/Makefile lib/sidlstubs/F03/Makefile lib/sidlstubs/Java/Makefile lib/sidlstubs/Makefile regression/Makefile regression/args/Makefile regression/args/libC/Makefile regression/args/libCxx/Makefile regression/args/libF77/Makefile regression/args/libF90/Makefile regression/args/libJava/Makefile regression/args/libPython/Makefile regression/args/runC/Makefile regression/args/runCxx/Makefile regression/args/runF77/Makefile regression/args/runF90/Makefile regression/args/runJava/Makefile regression/args/runPython/Makefile regression/args/runPython/Py2Py/Makefile regression/args/runSIDL/Makefile regression/arrays/Makefile regression/arrays/libC/Makefile regression/arrays/libCxx/Makefile regression/arrays/libF77/Makefile regression/arrays/libF90/Makefile regression/arrays/libJava/Makefile regression/arrays/libPython/Makefile regression/arrays/runC/Makefile regression/arrays/runCxx/Makefile regression/arrays/runF77/Makefile regression/arrays/runF90/Makefile regression/arrays/runJava/Makefile regression/arrays/runPython/Makefile regression/arrays/runPython/Py2Py/Makefile regression/arrays/runSIDL/Makefile regression/contracts/Makefile regression/contracts/libC/Makefile regression/contracts/libCxx/Makefile regression/contracts/libF77/Makefile regression/contracts/libF90/Makefile regression/contracts/libJava/Makefile regression/contracts/libPython/Makefile regression/contracts/runC/Makefile regression/contracts/runCxx/Makefile regression/contracts/runSIDL/Makefile regression/construct/Makefile regression/enums/Makefile regression/enums/libC/Makefile regression/enums/libCxx/Makefile regression/enums/libF77/Makefile regression/enums/libF90/Makefile regression/enums/libJava/Makefile regression/enums/runC/Makefile regression/enums/runCxx/Makefile regression/enums/runJava/Makefile regression/enums/runSIDL/Makefile regression/exceptions/Makefile regression/exceptions/libC/Makefile regression/exceptions/libCxx/Makefile regression/exceptions/libF77/Makefile regression/exceptions/libF90/Makefile regression/exceptions/libJava/Makefile regression/exceptions/libPython/Makefile regression/exceptions/runC/Makefile regression/exceptions/runCxx/Makefile regression/exceptions/runF77/Makefile regression/exceptions/runF90/Makefile regression/exceptions/runJava/Makefile regression/exceptions/runPython/Makefile regression/exceptions/runPython/Py2Py/Makefile regression/exceptions/runSIDL/Makefile regression/hooks/Makefile regression/hooks/libC/Makefile regression/hooks/libCxx/Makefile regression/hooks/libF77/Makefile regression/hooks/libF90/Makefile regression/hooks/libJava/Makefile regression/hooks/libPython/Makefile regression/hooks/runC/Makefile regression/hooks/runCxx/Makefile regression/hooks/runF77/Makefile regression/hooks/runF90/Makefile regression/hooks/runJava/Makefile regression/hooks/runPython/Makefile regression/hooks/runPython/Py2Py/Makefile regression/hooks/runSIDL/Makefile regression/inherit/Makefile regression/inherit/libC/Makefile regression/inherit/libCxx/Makefile regression/inherit/libF77/Makefile regression/inherit/libF90/Makefile regression/inherit/libJava/Makefile regression/inherit/libPython/Makefile regression/inherit/runC/Makefile regression/inherit/runCxx/Makefile regression/inherit/runF77/Makefile regression/inherit/runF90/Makefile regression/inherit/runJava/Makefile regression/inherit/runPython/Makefile regression/inherit/runPython/Py2Py/Makefile regression/inherit/runSIDL/Makefile regression/objarg/Makefile regression/objarg/libC/Makefile regression/objarg/libCxx/Makefile regression/objarg/libF90/Makefile regression/objarg/libJava/Makefile regression/objarg/libPython/Makefile regression/objarg/runC/Makefile regression/objarg/runCxx/Makefile regression/objarg/runJava/Makefile regression/objarg/runPython/Makefile regression/objarg/runPython/Py2Py/Makefile regression/objarg/runSIDL/Makefile regression/ordering/Makefile regression/ordering/libC/Makefile regression/ordering/libCxx/Makefile regression/ordering/libF77/Makefile regression/ordering/libF90/Makefile regression/ordering/libJava/Makefile regression/ordering/libPython/Makefile regression/ordering/runC/Makefile regression/ordering/runCxx/Makefile regression/ordering/runJava/Makefile regression/ordering/runPython/Makefile regression/ordering/runPython/Py2Py/Makefile regression/ordering/runSIDL/Makefile regression/output/Makefile regression/output/libC/Makefile regression/overload/Makefile regression/overload/libC/Makefile regression/overload/libCxx/Makefile regression/overload/libF77/Makefile regression/overload/libF90/Makefile regression/overload/libJava/Makefile regression/overload/libPython/Makefile regression/overload/runC/Makefile regression/overload/runCxx/Makefile regression/overload/runF77/Makefile regression/overload/runF90/Makefile regression/overload/runJava/Makefile regression/overload/runPython/Makefile regression/overload/runPython/Py2Py/Makefile regression/overload/runSIDL/Makefile regression/sort/Makefile regression/sort/libC/Makefile regression/sort/libCxx/Makefile regression/sort/libF77/Makefile regression/sort/libF90/Makefile regression/sort/libJava/Makefile regression/sort/libPython/Makefile regression/sort/runC/Makefile regression/sort/runCxx/Makefile regression/sort/runF77/Makefile regression/sort/runF90/Makefile regression/sort/runJava/Makefile regression/sort/runPython/Makefile regression/sort/runPython/Py2Py/Makefile regression/sort/runSIDL/Makefile regression/strings/Makefile regression/strings/libC/Makefile regression/strings/libCxx/Makefile regression/strings/libF77/Makefile regression/strings/libF90/Makefile regression/strings/libJava/Makefile regression/strings/libPython/Makefile regression/strings/runC/Makefile regression/strings/runCxx/Makefile regression/strings/runF77/Makefile regression/strings/runF90/Makefile regression/strings/runJava/Makefile regression/strings/runPython/Makefile regression/strings/runPython/Py2Py/Makefile regression/strings/runSIDL/Makefile regression/struct/Makefile regression/struct/libC/Makefile regression/struct/libCxx/Makefile regression/struct/libPython/Makefile regression/struct/runC/Makefile regression/struct/runCxx/Makefile regression/struct/runPython/Makefile regression/struct/runPython/Py2Py/Makefile regression/struct/runSIDL/Makefile regression/structBindC/Makefile regression/structBindC/libC/Makefile regression/structBindC/libCxx/Makefile regression/structBindC/libF03/Makefile regression/structBindC/runC/Makefile regression/structBindC/runCxx/Makefile regression/structBindC/runF03/Makefile regression/structBindC/runSIDL/Makefile regression/wrapper/Makefile regression/wrapper/libC/Makefile regression/wrapper/libCxx/Makefile regression/wrapper/libF77/Makefile regression/wrapper/libF90/Makefile regression/wrapper/libJava/Makefile regression/wrapper/libPython/Makefile regression/wrapper/runC/Makefile regression/wrapper/runCxx/Makefile regression/wrapper/runF77/Makefile regression/wrapper/runF90/Makefile regression/wrapper/runJava/Makefile regression/wrapper/runPython/Makefile regression/wrapper/runPython/Py2Py/Makefile regression/wrapper/runSIDL/Makefile share/Makefile share/config/Makefile"
+ac_config_files="$ac_config_files Makefile bin/Makefile compiler/Makefile contrib/Makefile doc/Makefile doc/html/Makefile examples/Makefile examples/cca/Makefile examples/cca/hello-client/Makefile examples/cca/hello-server/Makefile examples/cca/libdecaf/Makefile examples/cca/repository/Makefile examples/cca/runCxx/Makefile examples/cca/runF77/Makefile examples/cca/runF90/Makefile examples/cca/runJava/Makefile examples/cca/runPython/Makefile examples/hello/Makefile examples/hello/libC/Makefile examples/hello/libCxx/Makefile examples/hello/libF77/Makefile examples/hello/libJava/Makefile examples/hello/libPython/Makefile examples/hello/runC/Makefile examples/hello/runCxx/Makefile examples/hello/runF77/Makefile examples/hello/runJava/Makefile examples/hello/runPython/Makefile lib/Makefile lib/sidlstubs/Cxx/Makefile lib/sidlstubs/F77/Makefile lib/sidlstubs/F90/Makefile lib/sidlstubs/F03/Makefile lib/sidlstubs/Java/Makefile lib/sidlstubs/Makefile regression/Makefile regression/args/Makefile regression/args/libC/Makefile regression/args/libCxx/Makefile regression/args/libF77/Makefile regression/args/libF90/Makefile regression/args/libJava/Makefile regression/args/libPython/Makefile regression/args/runC/Makefile regression/args/runCxx/Makefile regression/args/runF77/Makefile regression/args/runF90/Makefile regression/args/runJava/Makefile regression/args/runPython/Makefile regression/args/runPython/Py2Py/Makefile regression/args/runSIDL/Makefile regression/arrays/Makefile regression/arrays/libC/Makefile regression/arrays/libCxx/Makefile regression/arrays/libF77/Makefile regression/arrays/libF90/Makefile regression/arrays/libJava/Makefile regression/arrays/libPython/Makefile regression/arrays/runC/Makefile regression/arrays/runCxx/Makefile regression/arrays/runF77/Makefile regression/arrays/runF90/Makefile regression/arrays/runJava/Makefile regression/arrays/runPython/Makefile regression/arrays/runPython/Py2Py/Makefile regression/arrays/runSIDL/Makefile regression/contracts/Makefile regression/contracts/libC/Makefile regression/contracts/libCxx/Makefile regression/contracts/libF77/Makefile regression/contracts/libF90/Makefile regression/contracts/libJava/Makefile regression/contracts/libPython/Makefile regression/contracts/runC/Makefile regression/contracts/runCxx/Makefile regression/contracts/runSIDL/Makefile regression/construct/Makefile regression/enums/Makefile regression/enums/libC/Makefile regression/enums/libCxx/Makefile regression/enums/libF77/Makefile regression/enums/libF90/Makefile regression/enums/libJava/Makefile regression/enums/runC/Makefile regression/enums/runCxx/Makefile regression/enums/runJava/Makefile regression/enums/runSIDL/Makefile regression/exceptions/Makefile regression/exceptions/libC/Makefile regression/exceptions/libCxx/Makefile regression/exceptions/libF77/Makefile regression/exceptions/libF90/Makefile regression/exceptions/libJava/Makefile regression/exceptions/libPython/Makefile regression/exceptions/runC/Makefile regression/exceptions/runCxx/Makefile regression/exceptions/runF77/Makefile regression/exceptions/runF90/Makefile regression/exceptions/runJava/Makefile regression/exceptions/runPython/Makefile regression/exceptions/runPython/Py2Py/Makefile regression/exceptions/runSIDL/Makefile regression/hooks/Makefile regression/hooks/libC/Makefile regression/hooks/libCxx/Makefile regression/hooks/libF77/Makefile regression/hooks/libF90/Makefile regression/hooks/libJava/Makefile regression/hooks/libPython/Makefile regression/hooks/runC/Makefile regression/hooks/runCxx/Makefile regression/hooks/runF77/Makefile regression/hooks/runF90/Makefile regression/hooks/runJava/Makefile regression/hooks/runPython/Makefile regression/hooks/runPython/Py2Py/Makefile regression/hooks/runSIDL/Makefile regression/inherit/Makefile regression/inherit/libC/Makefile regression/inherit/libCxx/Makefile regression/inherit/libF77/Makefile regression/inherit/libF90/Makefile regression/inherit/libJava/Makefile regression/inherit/libPython/Makefile regression/inherit/runC/Makefile regression/inherit/runCxx/Makefile regression/inherit/runF77/Makefile regression/inherit/runF90/Makefile regression/inherit/runJava/Makefile regression/inherit/runPython/Makefile regression/inherit/runPython/Py2Py/Makefile regression/inherit/runSIDL/Makefile regression/objarg/Makefile regression/objarg/libC/Makefile regression/objarg/libCxx/Makefile regression/objarg/libF90/Makefile regression/objarg/libJava/Makefile regression/objarg/libPython/Makefile regression/objarg/runC/Makefile regression/objarg/runCxx/Makefile regression/objarg/runJava/Makefile regression/objarg/runPython/Makefile regression/objarg/runPython/Py2Py/Makefile regression/objarg/runSIDL/Makefile regression/ordering/Makefile regression/ordering/libC/Makefile regression/ordering/libCxx/Makefile regression/ordering/libF77/Makefile regression/ordering/libF90/Makefile regression/ordering/libJava/Makefile regression/ordering/libPython/Makefile regression/ordering/runC/Makefile regression/ordering/runCxx/Makefile regression/ordering/runJava/Makefile regression/ordering/runPython/Makefile regression/ordering/runPython/Py2Py/Makefile regression/ordering/runSIDL/Makefile regression/output/Makefile regression/output/libC/Makefile regression/overload/Makefile regression/overload/libC/Makefile regression/overload/libCxx/Makefile regression/overload/libF77/Makefile regression/overload/libF90/Makefile regression/overload/libJava/Makefile regression/overload/libPython/Makefile regression/overload/runC/Makefile regression/overload/runCxx/Makefile regression/overload/runF77/Makefile regression/overload/runF90/Makefile regression/overload/runJava/Makefile regression/overload/runPython/Makefile regression/overload/runPython/Py2Py/Makefile regression/overload/runSIDL/Makefile regression/sort/Makefile regression/sort/libC/Makefile regression/sort/libCxx/Makefile regression/sort/libF77/Makefile regression/sort/libF90/Makefile regression/sort/libJava/Makefile regression/sort/libPython/Makefile regression/sort/runC/Makefile regression/sort/runCxx/Makefile regression/sort/runF77/Makefile regression/sort/runF90/Makefile regression/sort/runJava/Makefile regression/sort/runPython/Makefile regression/sort/runPython/Py2Py/Makefile regression/sort/runSIDL/Makefile regression/strings/Makefile regression/strings/libC/Makefile regression/strings/libCxx/Makefile regression/strings/libF77/Makefile regression/strings/libF90/Makefile regression/strings/libJava/Makefile regression/strings/libPython/Makefile regression/strings/runC/Makefile regression/strings/runCxx/Makefile regression/strings/runF77/Makefile regression/strings/runF90/Makefile regression/strings/runJava/Makefile regression/strings/runPython/Makefile regression/strings/runPython/Py2Py/Makefile regression/strings/runSIDL/Makefile regression/struct/Makefile regression/struct/libC/Makefile regression/struct/libCxx/Makefile regression/struct/libPython/Makefile regression/struct/runC/Makefile regression/struct/runCxx/Makefile regression/struct/runPython/Makefile regression/struct/runPython/Py2Py/Makefile regression/struct/runSIDL/Makefile regression/structBindC/Makefile regression/structBindC/libC/Makefile regression/structBindC/libCxx/Makefile regression/structBindC/libF03/Makefile regression/structBindC/runC/Makefile regression/structBindC/runCxx/Makefile regression/structBindC/runF03/Makefile regression/structBindC/runSIDL/Makefile regression/wrapper/Makefile regression/wrapper/libC/Makefile regression/wrapper/libCxx/Makefile regression/wrapper/libF77/Makefile regression/wrapper/libF90/Makefile regression/wrapper/libJava/Makefile regression/wrapper/libPython/Makefile regression/wrapper/runC/Makefile regression/wrapper/runCxx/Makefile regression/wrapper/runF77/Makefile regression/wrapper/runF90/Makefile regression/wrapper/runJava/Makefile regression/wrapper/runPython/Makefile regression/wrapper/runPython/Py2Py/Makefile regression/wrapper/runSIDL/Makefile share/Makefile share/config/Makefile"
 
 cat >confcache <<\_ACEOF
 # This file is a shell script that caches the results of configure
@@ -47919,7 +47919,6 @@
     "contrib/Makefile") CONFIG_FILES="$CONFIG_FILES contrib/Makefile" ;;
     "doc/Makefile") CONFIG_FILES="$CONFIG_FILES doc/Makefile" ;;
     "doc/html/Makefile") CONFIG_FILES="$CONFIG_FILES doc/html/Makefile" ;;
-    "doc/manuals/Makefile") CONFIG_FILES="$CONFIG_FILES doc/manuals/Makefile" ;;
     "examples/Makefile") CONFIG_FILES="$CONFIG_FILES examples/Makefile" ;;
     "examples/cca/Makefile") CONFIG_FILES="$CONFIG_FILES examples/cca/Makefile" ;;
     "examples/cca/hello-client/Makefile") CONFIG_FILES="$CONFIG_FILES examples/cca/hello-client/Makefile" ;;
